@charset "UTF-8";
/* CSS Document */

#contenedor {
	background-color: #999;
	height: 953px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#cabecera {
	height: 120px;
	width: 850px;
	background-image: url(axacomex%20web/head18.jpg);
}
#boton1 {
	float: left;
	height: 55px;
	width: 106px;
}
#boton2 {
	float: left;
	height: 55px;
	width: 106px;
}
#boton3 {
	float: left;
	height: 55px;
	width: 106px;
}
#boton4 {
	height: 55px;
	width: 106px;
	float: left;
}
#botonera5 {
	float: left;
	height: 55px;
	width: 282px;
	background-image: url(axacomex%20web/boton5.jpg);
}
#boton6esp {
	float: left;
	height: 55px;
	width: 53px;
	background-image: url(axacomex%20web/boton6arg.jpg);
}
#boton7bra {
	float: left;
	height: 55px;
	width: 53px;
	background-image: url(axacomex%20web/boton7bra.jpg);
}
#boton8final {
	float: right;
	height: 55px;
	width: 38px;
	background-image: url(axacomex%20web/boton8fin.jpg);
}
#foto {
	height: 375px;
	width: 850px;
	clear: both;
}
#separador {
	height: 55px;
	width: 850px;
}
#slider {
	height: 245px;
	width: 850px;
}
#pie {
	height: 103px;
	width: 850px;
	background-image: url(axacomex%20web/pie.jpg);
}
